{
  "paths": [
    {
      "_path": "lib/R/library/curl/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "ce33e5a7051d184e94661c6c2b441e170d6bc570e71b62eecad94938b9a23e9f",
      "size_in_bytes": 1955
    },
    {
      "_path": "lib/R/library/curl/INDEX",
      "path_type": "hardlink",
      "sha256": "2fa6c2c9e73be2599f6aad82befd3e21a3ba91335d30603a371bcc61de531a44",
      "size_in_bytes": 790
    },
    {
      "_path": "lib/R/library/curl/LICENSE",
      "path_type": "hardlink",
      "sha256": "9abe0899e378ec6f1dde2178d1a0cea42a0e177a21460ef85e477a21a8e97870",
      "size_in_bytes": 50
    },
    {
      "_path": "lib/R/library/curl/MD5",
      "path_type": "hardlink",
      "sha256": "346deaf7d0062226b212fed22be8abeadfda5b49d1521754a2c5709d98bfb072",
      "size_in_bytes": 2543
    },
    {
      "_path": "lib/R/library/curl/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "ffa9f460d757c165c49f08422985e611a3305ebf793016c85e0adc3b7d8be6c4",
      "size_in_bytes": 906
    },
    {
      "_path": "lib/R/library/curl/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "f352a8ffe1c2b6c7f911ad7cad5c9187f255a34006bfa06d78355b604e8e7e3d",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/curl/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "bbf3e3664709db0f8cef284ecc085af040ace4ac3ffa692fa00734bc61d2ba2c",
      "size_in_bytes": 1010
    },
    {
      "_path": "lib/R/library/curl/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "9a53a36d30ba4cdf9cb35d8e5d972df1dfeb5df7e7b2f1c3e974802e7cf1b6a4",
      "size_in_bytes": 530
    },
    {
      "_path": "lib/R/library/curl/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "df57b4554b724b94a9c441079c6967639494cb21d2418a3663c24bdbc31ea9d5",
      "size_in_bytes": 776
    },
    {
      "_path": "lib/R/library/curl/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "04d7678faa9ef6fd6ea4bc02b79bea4a51c3a936d3f032eac90ecd6eaccb210d",
      "size_in_bytes": 1564
    },
    {
      "_path": "lib/R/library/curl/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "f5da8926904432e10b5ee3838ce53e7165f29421e9c6f17f47230ea88349953a",
      "size_in_bytes": 278
    },
    {
      "_path": "lib/R/library/curl/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "3c3fdc20058bf807d4c9b86ea3004fe8e79dc9411c634808881e6c84481385b5",
      "size_in_bytes": 2059
    },
    {
      "_path": "lib/R/library/curl/NEWS",
      "path_type": "hardlink",
      "sha256": "9df0505d9671ada02ec119b8c0e50a20e78c7b4dd9bcbc3cca8a00f746803c97",
      "size_in_bytes": 11038
    },
    {
      "_path": "lib/R/library/curl/R/curl",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/curl/R/curl.rdb",
      "path_type": "hardlink",
      "sha256": "5ca674d143629c447244ab69f3d7fce39538ca62213c27987e5e45ac7e8bb947",
      "size_in_bytes": 47580
    },
    {
      "_path": "lib/R/library/curl/R/curl.rdx",
      "path_type": "hardlink",
      "sha256": "915eeee912ab32aa0384299165589b246d007293c7a4545252543e51e02493e0",
      "size_in_bytes": 1126
    },
    {
      "_path": "lib/R/library/curl/R/sysdata.rdb",
      "path_type": "hardlink",
      "sha256": "1d0c6e01870b414b82386fe9e3b92fab73a9d22538721586801e54b6c7fe591e",
      "size_in_bytes": 10463
    },
    {
      "_path": "lib/R/library/curl/R/sysdata.rdx",
      "path_type": "hardlink",
      "sha256": "e83695bd7ccb23fc9b788564b86f4c83b2be491a374aee006fff3ed09db06c04",
      "size_in_bytes": 157
    },
    {
      "_path": "lib/R/library/curl/WORDLIST",
      "path_type": "hardlink",
      "sha256": "b18732ca70fdae8669711858f0f82d7a8a5416e5b65a14a0b868241b3c8725bd",
      "size_in_bytes": 334
    },
    {
      "_path": "lib/R/library/curl/doc/index.html",
      "path_type": "hardlink",
      "sha256": "3223fb8ee525f6d98d53594f11fafddf2501c52ac4136a9c0be33145f2459419",
      "size_in_bytes": 1844
    },
    {
      "_path": "lib/R/library/curl/doc/intro.R",
      "path_type": "hardlink",
      "sha256": "6561411f16f07b13a4f53672f836ff88534416aff82ada4f007c3bad0158f9a0",
      "size_in_bytes": 7885
    },
    {
      "_path": "lib/R/library/curl/doc/intro.Rmd",
      "path_type": "hardlink",
      "sha256": "e4b387a9e9ada0912eb831d090831a796bff44d6d6243f8cc658bc16e48f628a",
      "size_in_bytes": 17289
    },
    {
      "_path": "lib/R/library/curl/doc/intro.html",
      "path_type": "hardlink",
      "sha256": "ec96557e1730397318e9693c3b596afe685ad31c6f2691b1b5e9e3aec634e8d8",
      "size_in_bytes": 898722
    },
    {
      "_path": "lib/R/library/curl/doc/windows.R",
      "path_type": "hardlink",
      "sha256": "52a6397c1de69e892a6bec5a468382395350c5ff9f5890802b942c9a0f8d3f8f",
      "size_in_bytes": 280
    },
    {
      "_path": "lib/R/library/curl/doc/windows.Rmd",
      "path_type": "hardlink",
      "sha256": "90aa9e37c145c3cb8c253ad8c613b17efaab393d272d3f3cd27fa66f22ee4fb3",
      "size_in_bytes": 7023
    },
    {
      "_path": "lib/R/library/curl/doc/windows.html",
      "path_type": "hardlink",
      "sha256": "d9009dd5c494d4ecf170317b22fe5f7aa544230fb274c46a09cf881fc244c188",
      "size_in_bytes": 877205
    },
    {
      "_path": "lib/R/library/curl/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "5693616caabcb384b79ab7bb5e75f2d6c89d1d532b11228930e0a6faf739f06e",
      "size_in_bytes": 1040
    },
    {
      "_path": "lib/R/library/curl/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "091c1e42a839272dcf8e77d7d495449084afc71176716afd803e7587fb348d03",
      "size_in_bytes": 434
    },
    {
      "_path": "lib/R/library/curl/help/curl.rdb",
      "path_type": "hardlink",
      "sha256": "f58881081bcaae8e7a2de0c210b1a04b7171047c52aa4e97b06aec6025f212dd",
      "size_in_bytes": 40563
    },
    {
      "_path": "lib/R/library/curl/help/curl.rdx",
      "path_type": "hardlink",
      "sha256": "bd2a07c9d8eb35756be3733a57ac177e5391d4479f353652a31be87b74b434f1",
      "size_in_bytes": 547
    },
    {
      "_path": "lib/R/library/curl/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "03db9570fb35d49ac412be28fa63cbfbbdb7c8ef039b2ea64b477e482e8ea7b5",
      "size_in_bytes": 276
    },
    {
      "_path": "lib/R/library/curl/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "a90c74c1a161ea307553a7f6c5952fdc7235b5d1a3e7c244cdfcd8b88e52fbaa",
      "size_in_bytes": 6293
    },
    {
      "_path": "lib/R/library/curl/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/curl/html/curl.html",
      "path_type": "hardlink",
      "sha256": "0ab777a5a5e64940c06fc5b2fa4a5f24ba64227be5085b2a3470a7c5b12b6753",
      "size_in_bytes": 3438
    },
    {
      "_path": "lib/R/library/curl/html/curl_download.html",
      "path_type": "hardlink",
      "sha256": "47f93b43c9bd95de3f9816244d14a0b2b67f2d4cbf9ec3cc39310803b84425af",
      "size_in_bytes": 2759
    },
    {
      "_path": "lib/R/library/curl/html/curl_echo.html",
      "path_type": "hardlink",
      "sha256": "a6584c606ebeced248f458d6c292b018687bda0fddd658f74d433ca456b3285f",
      "size_in_bytes": 1884
    },
    {
      "_path": "lib/R/library/curl/html/curl_escape.html",
      "path_type": "hardlink",
      "sha256": "d4de3452a2b03e38e28ab0be15be9e7737f68422da1acbf6b6b39cec867755ae",
      "size_in_bytes": 1321
    },
    {
      "_path": "lib/R/library/curl/html/curl_fetch.html",
      "path_type": "hardlink",
      "sha256": "dfc0debe5a259b433230890357b78dd8f9643a314594a62381317968810bc50d",
      "size_in_bytes": 5101
    },
    {
      "_path": "lib/R/library/curl/html/curl_options.html",
      "path_type": "hardlink",
      "sha256": "1cafcfa16b7b5ba7cfefdffd8aa7b4e0cd1b64739eddb3925cf3361631d0ae5c",
      "size_in_bytes": 1597
    },
    {
      "_path": "lib/R/library/curl/html/curl_upload.html",
      "path_type": "hardlink",
      "sha256": "e5926cc8ab87699434fad8a80de34d5a9ea0085f6cf453c73f02d164fdebc686",
      "size_in_bytes": 1949
    },
    {
      "_path": "lib/R/library/curl/html/file_writer.html",
      "path_type": "hardlink",
      "sha256": "defb099de8173109a51163f64a2528f2a4530d9c334eb9a914ea74e7e328054a",
      "size_in_bytes": 1675
    },
    {
      "_path": "lib/R/library/curl/html/handle.html",
      "path_type": "hardlink",
      "sha256": "07b88e43a5aeec58c04bb97fc909d69056726ab5193cab59d1f3551373417c07",
      "size_in_bytes": 3623
    },
    {
      "_path": "lib/R/library/curl/html/handle_cookies.html",
      "path_type": "hardlink",
      "sha256": "f7a716bbfe444f314faf2e7181559980b5324cafff3595067546258eb041cb6f",
      "size_in_bytes": 1641
    },
    {
      "_path": "lib/R/library/curl/html/ie_proxy.html",
      "path_type": "hardlink",
      "sha256": "2965296088ad26d895583bd8886bd9d478a329861354c324d098f7dddfaa68a0",
      "size_in_bytes": 1671
    },
    {
      "_path": "lib/R/library/curl/html/multi.html",
      "path_type": "hardlink",
      "sha256": "4ca0421f77fd7f3af3c6c98c6464e9ad23e9ca584e254238955246ba2791ac4c",
      "size_in_bytes": 6429
    },
    {
      "_path": "lib/R/library/curl/html/multipart.html",
      "path_type": "hardlink",
      "sha256": "0e6c388aa5563ea2a3dfc4f7c2e6df278ca632749d08dd000b30eebb7f0e560d",
      "size_in_bytes": 1381
    },
    {
      "_path": "lib/R/library/curl/html/nslookup.html",
      "path_type": "hardlink",
      "sha256": "57db7afe7796683cbf95b22fa829a63ffb7fe762e872b2ba33b8feb6b4fb25a6",
      "size_in_bytes": 2018
    },
    {
      "_path": "lib/R/library/curl/html/parse_date.html",
      "path_type": "hardlink",
      "sha256": "8264709805569b6c3211144c4d9b2dc532c21294224816d77238a83d99f0b0a2",
      "size_in_bytes": 1387
    },
    {
      "_path": "lib/R/library/curl/html/parse_headers.html",
      "path_type": "hardlink",
      "sha256": "8531bdff2894b3a1e70dca22dfb922c71e0fb2a209c94c8d5426ca18269d1c4f",
      "size_in_bytes": 1887
    },
    {
      "_path": "lib/R/library/curl/html/send_mail.html",
      "path_type": "hardlink",
      "sha256": "4c341c043b322772b9bed019242c449a344fe1eddf51d0ad5d98514d9adf602b",
      "size_in_bytes": 4832
    },
    {
      "_path": "lib/R/library/curl/libs/x64/curl.dll",
      "path_type": "hardlink",
      "sha256": "0fa60b3e933c5b7b1a55c381e5ceb6e8f921179e4e97f804a463c7afd78881b3",
      "size_in_bytes": 3591168
    }
  ],
  "paths_version": 1
}